Skip to main content
GET
Error

Authorizations

Authorization
string
header
required

Set API_TOKEN in .env to match the token configured on the server.

Query Parameters

from
integer
required

Start of range as Unix epoch

Example:

1777800000

to
integer
required

End of range as Unix epoch

Example:

1777900000

symbol
string

Filter by symbol (optional)

Example:

"BTCUSD"

Response

Historical orders

comment
string
Example:

"novosky"

magic
integer
Example:

20250101

price_open
number
Example:

94500

sl
number
Example:

94300

symbol
string
Example:

"BTCUSD"

ticket
integer
Example:

987654321

time_setup
integer

Order creation time as Unix epoch.

Example:

1777879028

tp
number
Example:

94800

type
integer

2=BUY_LIMIT, 3=SELL_LIMIT, 4=BUY_STOP, 5=SELL_STOP, 6=BUY_STOP_LIMIT, 7=SELL_STOP_LIMIT.

Example:

2

volume_current
number
Example:

0.01